body {
    color: #333;
    font-size: 14px;
    font-family: "微软雅黑", "Arial", Helvetica, "黑体", Arial, Tahoma;
    margin: 0 auto;
    position: relative;
    overflow-x: hidden;

}

.img-hide {
    overflow: hidden;
    display: block;
}

.img-hide img,
.div-img {
    transition: 0.5s all;
    transform: scale(1, 1);
}

.img-hide:hover img,
.img-hide:hover .div-img {
    transform: scale(1.05, 1.05);
}

.txt-elise {
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

li {
    list-style: none;
}

a {
    color: #333;
}

ul {
    padding: 0;
    margin: 0;
}

a:hover,
a {
    text-decoration: none !important;
}

a:focus {
    text-decoration: none !important;
    outline: none !important;
}

button:focus,
button:hover,
input:focus {
    outline: none !important;
}

p {
    margin: 0;
}

img {
    max-width: 100%;
    display: inline-block;
    vertical-align: middle;
}

.slick-dots li button:before {
    display: none;
}

.tab-content {
    position: relative;
}

.tab-content .tab-pane {
    display: block;
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    z-index: -10;
    opacity: 0;
    filter: alpha(opacity=0);
    transition: 0.5s all;
}

.tab-content .tab-pane.active {
    position: relative;
    z-index: 10;
    opacity: 1;
    filter: alpha(opacity=100);
}

.container {
    width: 1600px;
}

.nav-click,
.close {
    display: none;
}

.menu-button {
    position: absolute;
    display: none;
    top: 18px;
    right: 15px;
    z-index: 1000;
    cursor: pointer;
    -webkit-transition: .3s;
    transition: .3s;
}

.menu-button .bar:nth-of-type(1) {
    margin-top: 0px;
}

.menu-button .bar:nth-of-type(3) {
    margin-bottom: 0px;
}

.bar {
    position: relative;
    display: block;
    width: 24px;
    height: 2px;
    margin: 5px auto;
    background-color: #fff;
    border-radius: 10px;
    -webkit-transition: .3s;
    transition: .3s;
}

.cross {
    margin-top: -8px;
}

.cross .bar {
    margin: 13px auto;
}

.cross .bar:nth-of-type(1) {
    -webkit-transform: translateY(15px) rotate(-45deg);
    -ms-transform: translateY(15px) rotate(-45deg);
    transform: translateY(15px) rotate(-45deg);
}

.cross .bar:nth-of-type(2) {
    opacity: 0;
}

.cross .bar:nth-of-type(3) {
    -webkit-transform: translateY(-15px) rotate(45deg);
    -ms-transform: translateY(-15px) rotate(45deg);
    transform: translateY(-15px) rotate(45deg);
}

.search-a {
    display: none;
}

.header {
    background: url(../images/header-yy.png) center no-repeat;
    background-size: cover;
    position: fixed;
    left: 0;
    top: 0;
    right: 0;
    z-index: 1000;
    padding-bottom: 100px;
}

.header.active {
    background: #104AB0;
    padding-bottom: 0px;
}


.logo {
    line-height: 100px;
}


.EN {
    margin-top: 33px;
    font-size: 20px;
    color: #FFFFFF;
    line-height: 33px;
    background: url(../images/xw-bj.png)center no-repeat;
    background-size: 100% 100%;
    width: 55px;
    border-radius: 4px;
    float: left;
    text-align: center;
    margin-right: 20px;
    display: none !important;
}


.search-box {
    margin-top: 33px;
    position: relative;
    width: 180px;
    height: 34px;
    border-radius: 4px;
    opacity: 0.4;

    box-sizing: border-box;
    border: 1px solid #FFFFFF;
    float: left;
}

.search-box .form-control {
    box-shadow: none;
    border: none;
    height: 30px;
    color: #fff;
    background: transparent;
}

.search-box .btn-ss {
    position: absolute;
    right: 10px;
    top: 0;
    bottom: 0;
    padding: 0;
    background: none;
    border: none;
    box-shadow: none;
}

.nav-list li {
    float: left;
    width: 12.5%;
    position: relative;
}

.nav-down {
    position: absolute;
    left: 0;
    display: none;
    top: 100%;
    min-width: 100%;
    background: #104AB0;
}

.nav-down li {
    float: none;
    width: 100%;
}

.nav-down li a {
    background: none !important;
    font-weight: normal !important;
    font-size: 17px !important;
}

.nav-down li a:hover {
    background: #007cf1 !important;
}

.nav-list li:hover .nav-down {
    display: block;
}

.nav-list li a {
    display: block;
    height: 60px;
    font-size: 20px;
    color: #fff;
    line-height: 60px;
}

.header-bottom {
    border-top: solid 1px rgba(255, 255, 255, 0.3);
}

.nav-list li a:hover,
.nav-list li.active a {
    font-weight: bold;
    background: url(../images/raw.png) center bottom no-repeat;
}

.banner-box {
    position: relative;
    max-height: 100vh;
}

.banner {
    margin: 0;
    overflow: hidden;
touch-action: auto;
}

.banner img {
    width: 100%;
}

.banner a {
    display: block;
}

.banner .slick-prev {
    width: 40px;
    height: 40px;
    margin-top: -20px;
    left: 35px;
    background: url(../images/left.png) center no-repeat;
    z-index: 100;
}

.banner .slick-next {
    width: 40px;
    height: 40px;
    margin-top: -20px;
    right: 35px;
    background: url(../images/right.png) center no-repeat;
    z-index: 100;
}

.slick-prev:before,
.slick-next:before {
    display: none;
}

.banner .slick-dots {
    bottom: 30px;
}

.banner .slick-dots li {
    width: 43px;
    height: 54px;
    background: url(../images/bbb.png)center no-repeat;
    background-size: 100% auto;
}



.banner .slick-dots li button {
    display: none;
}

.banner .slick-dots li.slick-active {
    background: url(../images/bb.png)center no-repeat;
    background-size: 100% 100%;
}


.banner-bottom {
    position: absolute;
    left: 0;
    bottom: 0;
    right: 50%;
    height: 80px;
    z-index: 100;
}

.banner-bottom:before {
    display: block;
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    right: 0%;
    bottom: 0;
    background: url(../images/banner-bottom.png) center no-repeat;
    background-size: 100% 100%;
}

.banner-bottom .container {
    position: relative;
    z-index: 100;
    width: 740px;
    padding: 0;
    position: absolute;
    right: 60px;
    float: right;
}

.banner-bottom-slick a {
    display: block;
    margin: 0 60px;
    line-height: 80px;
    font-size: 20px;
    color: #333;
    font-weight: bold;
}

.banner-bottom-slick a span {
    color: #104AB0;
    font-size: 18px;
}

.banner-bottom-slick a font {
    font-weight: normal;
    padding: 0 10px;
}

.banner-bottom-slick .slick-prev {
    left: 0;
    width: 22px;
    z-index: 100;
    height: 14px;
    margin-top: -7px;
    background: url(../images/left02.png) left center no-repeat;
}

.banner-bottom-slick .slick-next {
    right: 0;
    width: 22px;
    z-index: 100;
    height: 14px;
    margin-top: -7px;
    background: url(../images/right02.png) left center no-repeat;
}

.banner-bottom-slick {
    width: 100%;
    height: 80px;
    overflow: hidden;
}










/************内容页*************/
.list-header {
    height: 120px;
    background: url(../images/listheader.png) center top no-repeat;
    background-size: cover;
}

.list-banner img {
    width: 100%;
}

.list-left {
    width: 290px;
    margin-top: 45px;
}

.left-top {
    height: 133px;
    line-height: 133px;
    color: #fff;
    font-weight: bold;
    font-size: 36px;
    background: url(../images/left-top.png) center no-repeat;
}

.left-nav {
    background: #fff;
}

.left-nav li a {
    display: block;
    position: relative;
    line-height: 105px;
    border-left: solid 4px #316bc3;
    font-size: 24px;
    color: #222;
    padding-left: 75px;
}

.left-nav li a:before {
    display: block;
    content: "";
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    border-top: solid 1px #ddd;
}

.left-nav li a:hover {
    background: url(../images/nav-back.png) center no-repeat;
    background-size: 100% 100%;
    color: #fff;
    font-weight: bold;
}

.left-nav li:last-child a:before {
    display: none;
}

.left-nav li a:hover:after {
    display: block;
    content: "";
    position: absolute;
    left: -4px;
    top: 50%;
    width: 4px;
    height: 40px;
    background: #9c010f;
    margin-top: -20px;
}

.list-right {
    margin-top: 45px;
    width: 100%;
}

.list-right-top {
    border-bottom: solid 1px #ddd;
    padding-bottom: 20px;
    position: relative;
}

.list-right-tt {
    background: url(../images/icon-tt.png) left top no-repeat;
    padding: 15px 0 0 40px;
    font-size: 36px;
    color: #212020;
    font-weight: bold;
}

.list-right-top:before {
    display: block;
    content: "";
    position: absolute;
    left: 0;
    bottom: 0;
    width: 65px;
    height: 3px;
    background: #265296;
}

.nav-b {
    font-size: 16px;
    margin-top: 40px;
    color: #666;
    line-height: 23px;
    background: url(../images/icon-b.png) left center no-repeat;
    padding-left: 27px;
}

.article-tt {
    margin-top: 40px;
    font-size: 18px;
    font-weight: bold;
    color: #072e68;
    background: #f3f6fb;
    padding: 35px 15px;
    border-radius: 50px 0 50px 0;
}

.article-sm {
    color: #757575;
}

.article-sm span {
    display: inline-block;
    padding: 0 40px;
    margin-top: 30px;
}

.article-p {
    border-top: solid 1px #ddd;
    padding-top: 20px;
    margin-top: 30px;
}

.article-p p {
    font-size: 16px;
    color: #101010;
    text-align: justify;
    line-height: 30px;
    margin-bottom: 15px;
}

.article-bottom p {
    color: #5e5e5e;
    margin: 0;
    line-height: 25px;
}

.article-bottom {
    margin-top: 70px;
}

.article-bottom p a {
    color: #5e5e5e;
}

.article-link {
    border-radius: 50px 0 50px 0;
    padding: 35px 20px;
    margin-top: 50px;
    color: #042d69;
    background: url(../images/link-back.png) center no-repeat;
    background-size: cover;
}

.article-link a {
    color: #042d69;
}

.article-link span {
    font-weight: bold;
}

.list-back {
    padding-bottom: 150px;
    background: url(../images/list-b.png) center bottom no-repeat;
}

/****************图片列表页****************/
.img-list li {
    float: left;
    width: 50%;
    padding: 0 38px;
    margin-bottom: 55px;
}

.img-list {
    margin: 0 -38px;
    padding-top: 40px;
}

.img-list li a {
    display: block;
    position: relative;
    padding-top: 58%;
}

.img-list li a img {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
}

.img-list li a span {
    position: absolute;
    left: 0;
    font-size: 18px;
    right: 0;
    bottom: 0;
    background: rgba(0, 0, 0, 0.5);
    color: #fff;
    padding: 10px 15px;
}

/**************图文列表**************/
.txt-ul-img img {
    width: 287px;
    height: 183px;
}

.txt-ul li a {
    display: block;
    border-radius: 0 50px 0 50px;
    padding: 45px;
    position: relative;
}

.txt-ul-right {
    margin-left: 320px;
    padding-top: 15px;
}

.date-txt {
    font-size: 16px;
    line-height: 27px;
    color: #295ba4;
    padding-left: 40px;
    background: url(../images/date03.png) left center no-repeat;
}

.txt-ul li a:hover .date-txt {
    font-size: 16px;
    color: #fff;
    padding-left: 40px;
    background: url(../images/date02.png) left center no-repeat;
}

.txt-ul-tt {
    font-size: 18px;
    color: #03070c;
    font-weight: bold;
    margin-top: 25px;
}

.txt-ul-p {
    font-size: 16px;
    color: #6a6a6a;
    line-height: 30px;
    text-align: justify;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    margin-top: 10px;
    -webkit-box-orient: vertical;
}

.txt-ul li a:hover {
    background: url(../images/hover-back.png) center no-repeat;
    background-size: cover;
    box-shadow: 0 0 20px rgba(0, 0, 0, 0.2);
}

.txt-ul {
    margin-top: 40px;
    margin-bottom: 50px;
}

.txt-ul li a:before,
.wb-ul li a:before {
    display: block;
    content: "";
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    border-top: solid 1px #ddd;
}

.txt-ul li a:hover:before,
.wb-ul li a:hover:before {
    display: none;
}

.txt-ul li a:hover .txt-ul-tt {
    color: #fff;
}

.txt-ul li a:hover .txt-ul-p {
    color: #dad8d8;
}

/***************文字列表***************/
.wb-ul li a {
    display: block;
    position: relative;
    line-height: 115px;
    padding-right: 220px;
    padding-left: 55px;
    font-size: 18px;
    color: #1b1b1b;
}

.wb-ul li a:after {
    display: block;
    content: "";
    position: absolute;
    left: 30px;
    top: 50%;
    height: 26px;
    width: 3px;
    background: #9e0815;
    margin-top: -13px;
}

.wb-ul li a span {
    position: absolute;
    right: 50px;
    color: #1b1b1b;
    background: url(../images/rl01.png) left center no-repeat;
    padding-left: 30px;
}

.wb-ul li a:hover span {
    background: url(../images/rl02.png) left center no-repeat;
    color: #fff;
}

.wb-ul li a:hover {
    box-shadow: 0 0 20px rgba(0, 0, 0, 0.2);
    color: #fff;
    background: url(../images/wz-back.png) right center no-repeat;
    background-size: cover;
}

.wb-ul {
    margin: 40px 0;
}

/******************校报****************/
.xb-list li {
    float: left;
    width: 33.333333%;
    padding: 0 42px;
    margin-bottom: 45px;
}

.xb-list {
    margin: 0 -42px;
    padding: 40px 0;
}

.xb-img {
    position: relative;
    padding-top: 128.5%;
    margin-bottom: 20px;
}

.xb-img img {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
}

.xb-tt {
    font-size: 16px;
    color: #1d0e0e;
}

.xb-list li a:hover .xb-tt,
.title a:hover {
    color: #255295;
}

.article-link a:hover {
    font-weight: bold;
}

.tabs-more {
    position: absolute;
    right: 0;
    top: -60px;
    font-size: 16px;
    color: #666;
}

.zt-list {
    margin: 0 -20px;
}


.gz-ul li a:hover,
.jy-list li a:hover {
    color: #104AB0;
    font-weight: bold;
}

.link-ul li a:hover {
    font-weight: bold;
}

.tow-right .jy-list li a:hover {
    color: #fff;
}


.list-box-tabs {
    background: #fff;
    margin-top: -40px;
    padding: 1em 0;
}

.list-box-tabs li {
    float: left;
    margin-left: 40px;
    position: relative;
    width: auto;
    display: block !important;
}

.list-box-tabs li:hover {
    z-index: 100;
}

.list-box-tabs li a {
    display: block;
    line-height: 40px;
    font-size: 20px;
    color: #333;
}

.swiper-down {
    position: absolute;
    display: none;
    left: 50%;
    padding: 10px 0;
    min-width: 100%;
    background: #33b289;
    transform: translate(-50%, 0);
}

.swiper-down li {
    float: none !important;
    margin: 0 !important;
    white-space: nowrap;
}

.swiper-down li a {
    padding: 0 20px;
    color: #fff;
    font-size: 18px;
}

.swiper-down li a:hover {
    color: #ffe681 !important;
}

.swiper-down:before {
    display: block;
    content: "";
    position: absolute;
    left: 0;
    top: -10px;
    right: 0;
    height: 27px;
    background: url(../images/raw-t.png) center no-repeat;
}

.list-box-tabs li:hover .swiper-down {
    display: block;
}

.list-box-tabs li a.active,
.list-box-tabs li a:hover {
    color: #104AB0;
}

.mySwiper .swiper-wrapper {
    display: block;
}

.phone-nav {
    display: none;
}



.main {
    width: 100%;
    background: url(../images/body-bj.png)center no-repeat;
    background-size: 100% cover;
    padding: 50px 0 0px;
}


.title {
    width: 100%;
    text-align: center;
    position: relative;
    margin-bottom: 40px;
}

.title h2 {
    font-size: 40px;
    line-height: 48px;
    font-family: Microsoft YaHei;
    font-weight: 700;
    color: #333;
}

.title h2 span {
    color: #104AB0;
}


.title b {
    font-size: 18px;
    line-height: 20px;
    letter-spacing: 0.12em;
    color: #90B7ED;
    font-weight: 500;
}


.title a {
    display: block;
    background: url(../images/more.png)left center no-repeat;
    padding-left: 30px;
    font-size: 18px;
    line-height: 24px;
    color: #135ABB;
    width: 66px;
    position: absolute;
    right: 0px;
    top: 25px;
}

.new-l {
    width: 53%;
    padding-left: 5%;
touch-action: auto;
}

.new-img {
    width: 100%;
    display: block;
    padding-top: 60%;
    height: 470px;
    position: relative;
    background-size: cover;

}

.new-img img {
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0px;
    top: 0px;
}

.new-tit {
    width: 100%;
    padding-top: 15px;
}

.new-tit:hover h2 {
    color: #135ABB;
    font-weight: bold;
}

.new-tit:hover p {
    color: #135ABB;
}

.new-tit span {
    font-size: 20px;
    line-height: 32px;
    color: #135ABB;
    display: block;
    font-family: HarmonyOS Sans SC;
    font-weight: 500;
}

.new-tit h2 {
    line-height: 34px;
    font-size: 20px;
    color: #333333;
    margin-top: 10px;
    margin-bottom: 10px;
    color: #333333;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.new-tit p {
    font-size: 16px;
    line-height: 26px;
    text-align: justify;
    color: #666666;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
}

.new-tit b {
    width: 90px;
    font-size: 16px;
    margin-top: 10px;
    font-weight: normal;
    line-height: 30px;
    color: #25DBDB;
    display: block;
    padding-right: 22px;
    background: url(../images/jt01.png)right center no-repeat;
}


.new-l .slick-dots {
    width: 66px;
    top: 0px;
    left: 0px;

}

.new-l .slick-dots li {
    display: block;
    width: 100%;
    height: 42px;
    margin: 0;
    margin-bottom: 20px;
    position: relative;
}

.new-l .slick-dots li button {
    width: 28px;
    height: 42px;
    font-size: 22px;
    color: #9E9E9E;
}

.new-l .slick-dots li.slick-active button {
    color: #1788CA;
}


.new-l .slick-dots li.slick-active::before {
    position: absolute;
    display: block;
    content: "";
    width: 27px;
    height: 3px;
    background: #1788CA;
    right: 0px;
    top: calc(50% - 2px);
}


.xw-l {
    width: 44.4%;
    background: #fff;
    height: 655px;
}

.xw-l li {
    width: 100%;
    display: block;
    height: 131px;
    padding: 30px;
    border-bottom: 1px solid #f2f2f2;
}

.xw-time {
    font-size: 32px;
    font-weight: 500;
    line-height: 46px;
    color: #135ABB;
    width: 60px;
    height: 60px;
    text-align: center;
}


.xw-time span {
    display: block;
    font-size: 16px;
    font-weight: 300;
    line-height: 18px;
    color: #666666;
}

.xw-tit {
    width: calc(100% - 80px);
    font-size: 20px;
    line-height: 34px;
    color: #333333;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    padding-left: 20px;
    position: relative;
}

.xw-tit::before {
    position: absolute;
    display: block;
    content: "";
    width: 1px;
    height: 54px;
    left: 0px;
    top: 9px;
    background: #f2f2f2;
}

.xw-l li:hover {
    background: url(../images/xw-bj.png)center no-repeat;
    background-size: 100% 100%;
}

.xw-l li:hover .xw-time {
    color: #fff;
}

.xw-l li:hover .xw-time span {
    color: #fff;
}

.xw-l li:hover .xw-tit {
    color: #fff;
}



.tzgg {
    margin-top: 30px;
}

.tzgg .title {
    margin-bottom: 60px;
}

.tzgg-list {
    width: 100%;
    display: flex;
    justify-content: space-between;
}

.tzgg-l {
    width: 24%;
    background: #fff;
    height: 220px;
    padding: 30px 25px;
}

.tzgg-time {
    width: 100%;
    display: block;
    font-size: 32px;
    color: #135ABB;
    margin-bottom: 15px;
}

.tzgg-time span {
    font-size: 20px;
    color: #94B5E2;
    height: 17px;
    line-height: 17px;
    font-weight: 300;
    display: inline-block;
    padding-left: 10px;
    border-left: 1px solid #94B5E2;
}

.tzgg-l a {
    display: block;
    width: 100%;
    font-size: 20px;
    font-weight: normal;
    line-height: 35px;
    color: #333333;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
}

.tzgg-l:hover {
    margin-top: -20px;
    transition: all .5s;
    background: url(../images/tzgg-bj.png)center no-repeat;
    background-size: 100% 100%;
    box-shadow: 0px 0px 10px #135ABB;
}

.tzgg-l:hover .tzgg-time {
    color: #25DBDB;
}

.tzgg-l:hover .tzgg-time span {
    color: #fff;
}

.tzgg-l:hover a {
    color: #fff;
}



.waves {
    overflow: hidden;
    height: 150px;
    position: relative;
    margin-top: 100px;

}

.waves .wave1 {
    animation: wave 80s linear infinite;
    background: url(../images/wave1.png) repeat-x;
    background-position-y: 0;
    background-size: auto 100%;
    height: 100%;
    width: 800%;
}

.waves .wave2 {
    animation: wave 80s linear infinite;
    background: url(../images/wave.png) repeat-x;
    background-position-y: 0;
    background-size: auto 100%;
    height: 100%;
    width: 800%;
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
}

@keyframes wave {
    0% {
        background-position-x: 0;
        transform: scaleX(100%)
    }

    50% {
        transform: scaleX(135%)
    }

    to {
        background-position-x: 132%;
        transform: scaleX(100%)
    }
}



.main2 {
    margin-top: -135px;
    background: url(../images/xshd-bj.png)top center no-repeat;
    background-size: contain;
    padding: 150px 0 0px;
    position: relative;
    z-index: 1;
}

.main2 .waves {
    margin-top: 20px;
}

.xshd {
    margin-bottom: 80px;
}

.xshd .title h2 {
    color: #fff;
}

.xshd .title h2 span {
    color: #fff;
}


.xshd .title a {
    background: url(../images/more2.png)left center no-repeat;
    color: #fff;
}


.xshd-s {
    width: 100%;

}

.xshd1 {
    width: 100%;
    display: block;
}

.xshd-img {
    width: 54%;
    height: 500px;
}

.xshd-tit {
    width: 46%;
    height: 500px;
    background: #fff;
    position: relative;
    padding: 100px 50px;
}

.xshd-tit:hover h2 {
    color: #135ABB;
}


.xshd-tit .zxdt {
    position: absolute;
    top: 0px;
    left: 0px;
    background: url(../images/zxdt-bj.png)center no-repeat;
    width: 190px;
    height: 60px;
    font-size: 24px;
    line-height: 60px;
    text-align: center;
    color: #FFFFFF;

}

.xshd-tit a {
    width: 100%;
    display: block;
}

.xshd-tit a h2 {
    width: 100%;
    font-size: 20px;
    font-weight: bold;
    line-height: 36px;
    min-height: 70px;
    color: #333333;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    margin-top: 0px;
}

.xshd-tit a p {
    width: 100%;
    font-size: 16px;
    line-height: 28px;
    min-height: 84px;
    color: #999999;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 6;
    -webkit-box-orient: vertical;
    margin-bottom: 30px;
}

.xshd-tit a span {
    width: 100%;
    display: block;
    font-size: 16px;
    color: #104AB0;
    margin: 20px 0 10px;
    text-align: right;
}

.xshd-tit a .zjr {
    background: url(../images/icon01.png)left center no-repeat;
display:none;

}

.xshd-tit a .sj {
    background: url(../images/icon02.png)left center no-repeat;
display:none;
}

.xshd-tit a .dd {
    background: url(../images/icon03.png)left center no-repeat;
display:none;
}

.xshd2 {
    width: 100%;
    height: 350px;
    display: flow-root;
}

.xshd2 a {
    width: 25%;
    display: block;
    height: 310px;
    float: left;
    padding: 25px;
    position: relative;
}

.xshd2 a h2 {
    font-size: 20px;
    line-height: 34px;
    min-height: 100px;
    color: #fff;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    margin-top: 0px;
    margin-bottom: 20px;
}

.xshd2 a p {
    font-size: 16px;
    line-height: 26px;
    height: 0px;
    color: #fff;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    margin-bottom: 20px;

}

.xshd2 a span {
    font-size: 20px;
    line-height: 32px;
    color: #fff;
}

.xshd2 a b {
    width: 136px;
    height: 68px;
    position: absolute;
    bottom: 0px;
    left: calc(50% - 68px);
    display: none;
}

.xshd2 a b img {
    width: 100%;
    height: 100%;
}

.xshd2 a:nth-child(1) {
    background: #fff;
}

.xshd2 a:nth-child(2) {
    background: #E5B874;
}

.xshd2 a:nth-child(3) {
    background: #0F208C;
}

.xshd2 a:nth-child(4) {
    background: #25DBDB;
}

.xshd2 a:nth-child(1) h2 {
    color: #1788CA;
}

.xshd2 a:nth-child(1) p {
    color: #999;
}

.xshd2 a:nth-child(1) span {
    color: #1788CA;
}

.xshd2 a:hover {
    height: 350px;
    box-shadow: 0px 0px 10px #fff;
}

.xshd2 a:hover p {
    height: 52px;
    margin-bottom: 40px;
    transition: all .5s;
}

.xshd2 a:hover b {
    display: block;
}


.gjdw-slick {
    width: 100%;
    display: flex;
    justify-content: space-between;
    margin-bottom: 70px;
}

.gjdw-slick a {
    width: 24%;
    height: 130px;
    background: rgba(255, 255, 255, 0.5);
    text-align: center;
    padding: 30px 0;
    display: flex;
    display: flex;
    justify-content: center;
    box-shadow: 0px 0px #999;

}

.gjdw-slick a img {
    width: 90%;
    margin: auto;
    display: block;
}

.gjdw-slick a:hover {
    background: #fff;
    box-shadow: 0px 0px 10px;
}


footer {
    width: 100%;
    background: url(../images/footer-bj.png)top center no-repeat;
    background-size: cover;
    padding-top: 120px;
    margin-top: -130px;
    position: relative;
    z-index: 1;
}

.yqlj {
    width: 100%;
    margin-bottom: 50px;
    display: flow-root;
}

.yqlj h2 {
    width: 90px;
    display: block;
    float: left;
    font-size: 20px;
    color: #fff;
    font-weight: bold;
    margin-top: 12px;
}

.link {
    width: calc(100% - 130px);
    float: right;
    display: flex;
    flex-wrap: nowrap;
    justify-content: space-between;
}

.link .select {
    float: left;
    width: 15%;
    height: 46px;
    background: url(../images/xsht.png)right 10px center no-repeat;
    cursor: pointer;
    position: relative;
    border-bottom: 1px solid #598acd;
}

.select_text:hover .select_ul {
    display: block;
}

.link .lastsel {
    margin-right: 0;
}

.link .select .select_text {
    font-size: 16px;
    color: #d1dff2;
    padding: 0 20px 0 10px;
    height: 46px;
    line-height: 46px;
    text-align: left;
overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.link .select_ul {
    position: absolute;
    width: 100%;
    bottom: 46px;
    left: -1px;
    border: 1px solid #D4D4D4;
    background: #fff;
    display: none;
}

.link .select_ul li {
    line-height: 36px;
    text-indent: 10px;
}

.link .select_ul li a {
    display: block;
    color: #444;
overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.link .select_ul li:hover {
    background: #104AB0;
    color: #fff;
}

.link .select_ul li a:hover {
    color: #fff;
}

.foot {
    width: 100%;
    display: flex;
    justify-content: space-between;
}

.foot-l {
    float: left;

}

.foot-l img {
    max-width: 100%;
}

.foot-c {
    width: 510px;
    float: left;
    padding: 0 100px;
    border-left: 1px solid #598acd;
    border-right: 1px solid #598acd;
    height: 110px;
}

.foot-c p {
    font-size: 16px;
    line-height: 38px;
    color: #fff;
}

.foot-c img {
    margin-right: 10px;
}

.foot-r {
    float: right;
    width: 116px;
}

.foot-r img {
    width: 100%;
}

.foot-r p {
    font-size: 16px;
    color: #fff;
    line-height: 36px;
    text-align: center;
}

.bq {
    width: 100%;
    padding: 30px 0;
    text-align: center;
    color: #fff;
    font-size: 16px;
}

.bq a{
   color: #fff;
}

.bq span{
   color: #fff;
}






































































































@media(max-width: 1650px) {
    .container {
        width: 1390px;
    }



}

@media(max-width: 1490px) {
    .container {
        width: 1200px;
    }

    .new-l .slick-dots {
        width: 50px;
    }

    .new-l .slick-dots li.slick-active::before {
        width: 20px;
    }

    .new-l .slick-dots li button {
        font-size: 20px;
    }
}

@media(max-width: 1279px) {
    .container {
        width: 96%;
    }

    .nav-list li a {
        font-size: 16px;
    }

    .new-l .slick-dots {
        width: 45px;
    }

    .new-l .slick-dots li.slick-active::before {
        width: 15px;
    }

    .tzgg-l {
        padding: 30px 10px;
    }

    .main2 {
        background-size: contain;
        padding: 80px 0 0px;
    }

    .waves {
        margin-top: 75px;
    }

    .xshd {
        margin-bottom: 39px;
    }
    .gjdw-slick{
        margin-bottom: 40px;
    }
    .link .select{
        width: 18%;
    }
    .foot-c{width: 375px;padding: 0 35px;}
    .foot-r{width: 100px;}
    .foot-l{width: 400px;}
    .link .select .select_text{    font-size: 14px;}






}





@media(max-width: 991px) {

    .logo {
        width: 500px;
        line-height: 70px;
    }

    .logo img {
        width: 100%;
    }

    .search-box {
        margin-top: 20px;
    }

    .EN {
        margin-top: 20px;
    }

    .nav-list li a {
        height: 50px;
        line-height: 50px;
    }

    .banner .slick-dots {
        bottom: 20px;
    }

    .banner .slick-dots {
        margin-right: -360px;
    }

    .banner-bottom .container {
        width: 300px;
    }

    .title h2 {
        font-size: 30px;
        line-height: 34px;
        margin-bottom: 5px;
        margin-top: 0px;
    }

    .title b {
        font-size: 14px;
    }


    .title a {
        top: 7px;
    }

    .title {
        margin-bottom: 25px;
    }

    .new-l {
        width: 100%;
        padding-left: 50px;
    }

    .xw-l {
        width: 100%;
    }

    .new-img {
        height: auto;
        padding-top: 60%;
        background-size: cover !important;
    }

    .tzgg-list {
        display: block;
    }

    .tzgg-l {
        width: 49%;
        float: left;
        margin-bottom: 20px;
        padding: 30px 20px;
    }

    .tzgg-l:nth-child(even) {
        float: right;
    }

    .main {
        background-size: 100% 100%;
    }

    .tzgg .title {
        margin-bottom: 30px;
    }

    .tzgg {
        margin-top: 40px;
    }

    .waves {
        margin-top: 50px;
    }

    .xshd2 a b {
        width: 90px;
        height: 46px;
        left: calc(50% - 45px);
    }

    .foot{display: block;}

    .foot-l{
        width: 100%;
text-align: center;
margin-bottom: 30px;
    }
    .yqlj{margin-bottom: 30px;}

    .foot-c{border: none;    padding: 0 0px;}
    .bq{    padding: 20px 0;}

    .yqlj h2{display: none;}

    .link{width: 100%;}

    .link .select {
        width: 19%;
    }

    .link .select .select_text {
        font-size: 13px;
    }







}

@media(max-width:767px) {
    .container {
        width: 100%;
    }

    .EN {
        display: none;
    }

    .waves {
        margin-top: 25px;
    }

    .header {
        height: 50px;
        background: #104AB0;
        padding-bottom: 0px;
    }

    .header-top {
        height: 50px;
        z-index: 10000;
        position: fixed;
        left: 0;
        right: 0;
        top: 0;
        background: #255295;
    }

    .banner .slick-dots li {
        width: 30px;
        height: 33px;
        background-size: 100% 100%;
    }

    .banner .slick-dots {
        bottom: 10px;
    }

    .logo {
        padding: 0;
        line-height: 50px;
        width: 350px;
    }

    .search-top {
        display: none;
    }

    .nav-list {
        position: fixed;
        border-top: solid 1px #ddd;
        overflow-y: auto;
        display: none;
        z-index: 1000;
        left: 0;
        top: 50px;
        right: 0;
        bottom: 0;
        background: #104AB0;
    }

    .header-right {
        padding-top: 0;
    }

    .nav-list li {
        float: none;
        width: 100% !important;
        margin: 0;
        padding: 0;
    }

    .nav-list li a {
        display: block;
        font-size: 16px;
        padding: 0px 15px;
        line-height: 40px;
    }

    .nav-click {
        display: block;
        transition: 0.3s all;
        z-index: 10000;
        position: absolute;
        color: #333;
        right: 0;
        top: 0;
        width: 40px;
        height: 40px;
        text-align: center;
        line-height: 40px;
    }

    .nav-click.active {
        transform: rotate(180deg);
    }

    .nav-down {
        position: static;
        margin: 0;
        width: 100%;
        padding: 0;
        border: none;
        background: none;
        transform: translate(0, 0);
    }

    .nav-down li a {
        text-align: left;
        padding: 0 25px;
        color: #fff;
    }

    .nav-list li:hover .nav-down {
        display: none;
    }

    .menu-button {
        display: block;
    }

    .home-a {
        line-height: 50px;
        font-size: 14px;
        padding-left: 25px;
        margin-right: 70px;
    }

    .layer {
        background: rgba(0, 0, 0, 0.8);
        display: none;
        position: fixed;
        left: 0;
        top: 0;
        right: 0;
        bottom: 0;
        z-index: 1000000;
        opacity: 0;
        z-index: -1;
        transition: all 0.3s ease-out 0s;
    }

    .layer.showdiv {
        opacity: 1;
        visibility: visible;
        z-index: 100000;
        display: -ms-flexbox;
        display: flex;
        -ms-flex-align: center;
        align-items: center;
        -ms-flex-pack: center;
        justify-content: center;
    }

    .layer .close {
        font-size: 60px;
        display: block;
        font-family: "宋体";
        position: absolute;
        right: 50px;
        top: 50px;
        width: 80px;
        height: 80px;
        text-align: center;
        line-height: 80px;
        cursor: pointer;
        color: #ccc;
    }

    .layer .search_box {
        height: 45px;
        line-height: 45px;
        width: 90%;

        display: -ms-flexbox;
        display: flex;
        transform: translateY(-50px);
        opacity: 0;
        margin-top: -100px;
    }

    .layer.showdiv .search_box {
        transform: none;
        transition: all 0.5s ease-out 0s;
        opacity: 1;
    }

    .layer .search_box .kw {
        background: #fff;
        border: none;
        -ms-flex: 1;
        flex: 1;
        padding: 0 12px;
        font-size: 16px;
        -webkit-appearance: none;
        appearance: none;
        border-radius: 0;
    }

    .layer .search_box .ok {
        background: #94070a;
        color: #fff;
        box-shadow: none;
        border: none;
        width: 120px;
        text-align: center;
        font-size: 18px;
        cursor: pointer;
        -webkit-appearance: none;
        appearance: none;
        border-radius: 0;
    }

    .layer.active {
        opacity: 1;
        z-index: 1000000;
    }

    .search-a {
        display: block;
        position: absolute;
        top: 0;
        right: 55px;
        z-index: 10000;
        line-height: 50px;
    }

    .layer .close {
        top: 50%;
        width: 40px;
        margin-top: -160px;
        right: 5%;
        opacity: .6;
    }

    .nav-click {
        display: block;
        transition: 0.3s all;
        z-index: 10000;
        position: absolute;
        color: #fff;
        right: 0;
        top: 0;
        width: 40px;
        height: 40px;
        text-align: center;
        line-height: 40px;
    }

    .nav-click.active {
        transform: rotate(180deg);
    }

    .nav-down {
        position: static;
        margin: 0;
        width: 100%;
        padding: 0;
        border: none;
        background: none;
        transform: translate(0, 0);
    }

    .nav-down li a {
        text-align: left;
        padding: 0 25px;
        color: #fff !important;
    }

    .nav-list li:hover .nav-down {
        display: none;
    }

    .list-right {
        width: 100%;
        margin-top: 30px;
    }

    .list-left {
        width: 100%;
        margin-top: 30px;
    }

    .left-top {
        background-size: cover;
        height: 45px;
        line-height: 45px;
        font-size: 18px;
    }

    .left-nav li a {
        font-size: 16px;
        line-height: 40px;
        padding-left: 25px;
    }

    .list-right-tt {
        font-size: 24px;
    }

    .article-tt {
        margin-top: 20px;
        padding: 20px;
    }

    .article-sm span {
        margin-top: 15px;
    }

    .article-p p {
        font-size: 14px;
        line-height: 25px;
        margin-bottom: 10px;
    }

    .article-bottom {
        margin-top: 30px;
    }

    .article-link {
        margin-top: 30px;
        padding: 20px;
    }

    .list-back {
        padding-bottom: 50px;
    }

    .img-list li {
        padding: 0 5px;
        margin-bottom: 10px;
    }

    .img-list {
        margin: 0 -5px;
        padding-top: 30px;
        padding-bottom: 20px;
    }

    .img-list li a span {
        font-size: 16px;
        padding: 6px 15px;
    }

    .txt-ul li a {
        padding: 20px;
        border-radius: 20px;
    }

    .txt-ul-img img {
        width: 100%;
        height: auto;
        max-width: 300px;
    }

    .txt-ul-img {
        text-align: center;
    }

    .txt-ul-tt {
        font-size: 16px;
        margin-top: 10px;
    }

    .txt-ul-p {
        font-size: 14px;
        line-height: 25px;
    }

    .txt-ul {
        margin: 20px 0;
    }

    .wb-ul li a {
        line-height: 55px;
        padding: 0 120px 0 15px;
        font-size: 16px;
    }

    .wb-ul li a:after {
        left: 0;
    }

    .wb-ul li a span {
        right: 10px;
        font-size: 14px;
        padding-left: 20px;
    }

    .wb-ul {
        margin: 20px 0;
    }

    .xb-list li {
        padding: 0 8px;
        margin-bottom: 15px;
    }

    .xb-list {
        margin: 0 -8px;
        padding: 30px 0 20px 0;
    }

    .xb-tt {
        font-size: 14px;
    }

    .xb-img {
        margin-bottom: 10px;
    }

    .tabs-more {
        top: -120px;
        font-size: 14px;
    }

    .tow-bottom .tabs-more {
        top: -120px;
    }


    .banner-bottom {
        display: none;
    }

    .banner .slick-prev {
        left: 15px;
    }

    .banner .slick-next {
        right: 15px;
    }

    .search-box .form-control {
        height: 45px;
    }

    .search-box .btn-ss {
        right: 10px;
    }

    .nav-list li a {
        text-align: left;
        background: none !important;
        height: auto;
    }

    .mySwiper .swiper-wrapper {
        display: flex;
    }

    .mySwiper {
        overflow: hidden;
        margin-top: -40px;
        background: #fff;
        position: relative;
        z-index: 100;
    }

    .list-box-tabs {
        margin: 0;
    }

    .phone-nav {
        display: block;
        padding-top: 10px;
    }

    .phone-nav li {
        float: left;
        padding: 0 5px;
        margin-bottom: 10px;
    }

    .phone-nav li a {
        display: block;
        padding: 6px 15px;
        min-width: 96px;
        border-radius: 30px;
        background: #b7dafb;
        color: #104AB0;
    }

    .phone-nav li a.active,
    .phone-nav li a:hover {
        background: #104AB0;
        color: #fff;
    }

    .list-box-tabs li a {
        font-size: 18px;
    }

    .swiper-down {
        display: none !important;
    }

    .new-l .slick-dots li {
        margin-bottom: 10px;
        height: 30px;
    }

    .new-l .slick-dots li button {
        height: 30px;
    }

    .xshd-img {
        width: 100%;
        height: auto;
        position: relative;
        padding-top: 60%;
    }

    .xshd-tit {
        width: 100%;
    }
    .xshd2{height: auto;}
    .xshd2 a {
        width: 50%;
    }

    .xshd-tit {
        border-bottom: 1px solid #999;
        height: auto;
        padding: 80px 20px 40px;
    }

    .gjdw-slick{display: block;}

    .gjdw-slick a{
        width: 48%;
        float: left;
        margin-bottom: 20px;
    }
    .gjdw-slick a:nth-child(even){
        float:right ;
    }


    .link{display: block;}
    .link .select {
        width: 48%;
    }
    .link .select:nth-child(even){
        float: right;
    }

    .link .select .select_text {
        font-size: 15px;
    }












    .gjdw-slick a{height: 100px;    padding: 20px 0;}



}


@media(max-width:600px) {
    .tzgg-l {
        width: 100%;
        height: 190px;
    }

    .main2{padding: 30px 0 0px;}
    .xshd-tit {
        border-bottom: 1px solid #999;
        height: auto;
        padding: 80px 10px 40px;
    }
    .xshd2{height: auto;}
    .xshd2 a{
        width: 100%;
    }
    .main2 .waves{
        display: none;
    }

    footer{margin-top: 0px;padding-top: 30px;    background: #093787;}
    .gjdw-slick a{height: 80px; }

    .title h2 {
        font-size: 26px;
        line-height: 34px;
        margin-bottom: 5px;
        margin-top: 0px;
    }

    .title b {
        font-size: 12px;
    }



}

@media(max-width:500px) {
    .foot-c{width: 100%;text-align: center;margin-bottom: 10px;}
    .foot-r{float: none;margin: auto;}
    .foot-c p{    line-height: 30px;}
    .gjdw-slick a{height: 50px;    padding: 7px 0;}
}

@media(max-width:470px) {
    .link .select {
        width: 100%;
    }

    .logo {

        width: 250px;
    }

}














